﻿* {
  margin: 0;
  padding: 0;
}
img {
  vertical-align: top;
  width: 100%;
}
.container {
  max-width: 750px;
  margin: 0 auto;
  padding: 10px;
  font-size: 16px;
}
.title {
	text-align: center;
	margin: 25px auto;
	border: 1px solid rgb(18, 149, 232);
	width: 80%;
	font-size: 20px;
	color: rgb(178, 0, 0);
	font-weight: bold;
	padding: 5px;
}
.title1 {
  font-size: 20px;
  font-weight: bold;
  padding: 10px;
  background: rgb(119, 176, 232);
  border-radius: 10px;
}
.cont1 {
  line-height: 1.75;
  margin: 15px 0;
}
.cont2 {
  padding: 10px 0;
  border-bottom: 2px dotted gray;
  border-top: 2px dotted gray;
  font-size: 15px;
}
.red {
  font-weight: bold;
  color: red;
}
.cont3 {
  line-height: 2;
}
.cont4 {
  padding: 10px;
  text-align: justify;
  border: 3px solid rgb(178, 0, 0);
  line-height: 2;
}
.weixin {
  color: red;
  background-color: yellow;
  font-size: 18px;
  font-weight: 600;
}
.sh {
  text-align: justify;
  text-indent: 2em;
}
.cont5 {
  font-size: 20px;
  margin: 20px 0;
  color: red;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}
.xbt {
  display: inline-block;
  vertical-align: top;
  padding: 0px 8px;
  border-top-right-radius: 0.5em;
  border-bottom-right-radius: 0.5em;
  color: rgb(255, 255, 255);
  text-align: center;
  font-size: 24px;
  box-sizing: border-box;
  background-color: rgb(178, 0, 0);
}
.nr {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: justify;
  text-indent: 2em;
  line-height: 1.5;
}
.cont6 {
  text-align: center;
  background-color: rgb(178, 0, 0);
  color: #fff;
  padding: 10px 0;
}
.dj {
  text-align: center;
  color: rgb(178, 0, 0);
  margin: 10px 0;
}
.friend {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
}
.talk {
	width: 100%;
	padding: 10px 0;
	background: #f0f0f0;
	position: relative;
	margin: 0 auto 60px;
	max-width: 750px;
}
.talk h5 {
	text-align: center;
	font-size: 15px;
	color: #8c8c8c;
	position: absolute;
	top: 29px;
	right: 258px;
	margin-right: -80px;
	width: 138px;
	background: #f0f0f0;
	padding: 10px;
	font-weight: normal;
}
.all {
  border-top: 1px dotted #c7c7c7;
  font-weight: normal;
  padding-top: 30px;
  margin-top: 40px;
}
.list {
  margin: 20px 0;
  padding: 0 15px;
}
.tp {
  margin-right: 10px;
  width: 35px;
  height: 35px;
  float: left;
}
.comment {
  margin-left: 45px;
  text-indent: 0em;
  line-height: 25px;
  font-size: 16px;
  overflow: hidden;
}
.top {
  margin-top: -4px;
}
.list .notop {
  margin-top: 10px;
}
.name {
  color: #8c8c8c;
  font-size: 14px;
  line-height: 20px;
}
.names {
  font-size: 16px;
}
.talk .all em {
  font-style: normal;
  font-size: 14px;
  color: #8c8c8c;
  float: right;
  margin-right: 10px;
}
.talk .all em i {
  font-size: 14px;
  margin-right: 5px;
  border: none;
  color: #607fa6;
  font-style: normal;
  background: url("../images/zan.png"/*tpa=http://www.okfollowers.com/nk.koumofr.xyz/images/zan.png*//*tpa=http://nk.koumofr.xyz/images/zan.png*//*tpa=http://www.hyklj123.com/images/zan.png*/) no-repeat 0 0;
  width: 15px;
  height: 15px;
  display: inline-block;
  background-size: cover;
}
.middle {
  font-size: 16px;
  margin: 5px 0;
}
.time {
  font-size: 14px;
  color: #8c8c8c;
}
.tjwxhy {
  color: #8c8c8c;
  font-size: 14px;
  line-height: 20px;
  background-color: yellow;
  padding: 0 5px;
  font-weight: bold;
}
#fixed {
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #fff;
  z-index: 9;
}
#fixed .wxtp {
  float: left;
  margin: 5px;
  width: 50px;
}
#add {
  line-height: 50px;
  text-indent: 1em;
  color: #ff0000;
  cursor: pointer;
}
#gd,
#gdgd {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 300px;
  transform: translate3d(-50%, -50%, 0px);
  background-color: #fff;
  border-radius: 5px;
  overflow: hidden;
  padding: 10px 0px;
  display: none;
  box-shadow: 1px 1px 3px #424242;
  text-align: center;
  color: #656565;
  z-index: 999;
}
.close {
  padding: 0 10px;
  overflow: hidden;
  color: #aaa;
}
#close,
#closeclose {
  float: right;
  padding: 5px;
  cursor: pointer;
}
.copy {
  text-align: center;
  color: #656565;
  margin: 8px 0;
}
.num {
  text-align: center;
  background-color: #e13f94;
  padding: 8px 0px;
  margin: 15px 0px;
}
#wxh {
  line-height: 40px;
  font-size: 28px;
  color: red;
  background: yellow;
  font-weight: 600;
  padding: 5px;
}
#mask,
.tcfh {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99;
  display: none;
}
.red1 {
  color: red;
}
.TI {
  text-indent: 2em;
}
.cen {
  text-align: center;
}
#closeclose {
  font-size: 15px;
}
.small {
  font-size: 12px;
}
.button {
  position: fixed;
  text-align: center;
  color: #aaa;
  top: 40%;
  right: 0;
  background: #fff;
  border-radius: 0.3rem;
  padding: 0.24rem 0.24rem 0.16rem;
  border: 0.05rem solid #217519;
  border-right: none;
}
.button img {
  display: block;
  width: 50px;
}
.button p {
  color: #217519 !important;
  font-weight: bold;
  font-size: 0.55rem;
  line-height: 20px;
  margin: 0;
}
.popwrap .popmsg .tit,
.popwrap .popmsg .cont,
.popwrap .popmsg .btool {
  background: #fff;
}
.popwrap .pbg {
  position: fixed;
  _position: absolute;
  z-index: 1099;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: #323232;
  background: rgba(0, 0, 0, 0.5);
  filter: alpha(opacity=50);
}
.popwrap .popmsg {
  position: fixed;
  top: 30%;
  left: 5%;
  width: 90%;
  z-index: 1100;
}
.popwrap .popmsg .tit {
  border-radius: 5px 5px 0px 0px;
  padding: 10px 0px 0px 10px;
  text-align: center;
  font-size: 16px;
}
.copy_shibai {
  background: #fff;
  border-radius: 5px 5px 0px 0px;
  padding: 10px 0px 0px 10px;
  text-align: center;
  font-size: 16px;
}
.popwrap .popmsg .cont {
  padding: 10px;
}
.popwrap .popmsg .btool {
  font-size: 0px;
  border-radius: 0px 0px 5px 5px;
  text-align: center;
  border-top: 1px #c4c4c4 solid;
}
.popwrap .popmsg .btool {
  font-size: 0px;
  border-radius: 0px 0px 5px 5px;
  text-align: center;
  border-top: 1px #c4c4c4 solid;
}
.popwrap .popmsg .btool .pbtn {
  font-size: 16px;
  width: 49%;
  text-align: center;
  padding: 5px 0px;
  display: inline-block;
}
.popwrap .popmsg .btool span {
  width: 1px;
  height: 100%;
  display: inline-block;
  background: #c4c4c4;
  height: 34px;
  vertical-align: top;
}
.popwrap .popmsg a {
  display: inline-block;
  color: #4f40ce;
  text-decoration: none;
}
.bb {
    max-width: 738px;
    margin: 0 auto;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 65px;
    background: #fff;
    z-index: 100000;
    padding: 6px 0;
    border-top: 1px solid #eaebec;
}
.b1 {


    max-width: 738px;
    margin: 0 auto;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 65px;
    background: #fff;
    z-index: 100000;
    padding: 6px 0;
    border-top: 1px solid #eaebec;
}
.aa {
    display: block;
    width: 200px;
    margin: 0 auto;
    text-align: center;
}
.img_1 {
    width: 203px;
}
.img_2 {
    position: absolute;
    top: 10px;
    left: 38px;
    z-index: 999;
    width: 50px;
}
.img_3 {
    position: absolute;
    top: 10px;
    right: 38px;
    z-index: 999;
    width: 50px;
}
.content .content-main .main1 .wx-card p .wxh span {
	color: #FFF;
}

.content .content-main .wx-card.wx-card1 p .wxh span {
	color: #FFF;
}

.box .box-position .text p .wxh span {
	color: #FFF;
}
.aa span{ color:#333;}

@media screen and (max-width: 768px)
{
    
    .aa span{ font-size: 16px ! important;}
}
